li { list-style: none; }
.special-sprite {
	background: transparent url(//f.i.uol.com.br/folha/especial/2013/folhanacopa/sprite-30052014-3.png) 0 0 no-repeat;
	display: inline-block;
}
.kicker.relevant {
	color: #ed1c24;
}
.title-relevant {
	color: #5c7732;
}

.article-top_image h2 {
	display: none;
}

.art-external {
	border: 0;
	margin-bottom: 20px;
	overflow: hidden;
	width: 100%;
}
.selecoes .art-external {
	margin-left: 155px;
	height: 910px;
	width: 680px;
}
.selecoes .art-external.full {
	margin-left: 0;
	height: 620px;
	width: 100%;
}
.estadios .art-external {
	height: 650px;
}

/* Toolbar */
.simple-text .toolbar .options .short-cut ,
.simple-text .toolbar .options .font ,
.simple-text .toolbar .options .print {
	display: none;
}

/* Nav teams */
#nav-teams {
	margin-bottom: 20px;
}
#nav-teams .thumbnails {
	height: 145px;
	width: 880px;
}
#nav-teams .pagination {
	height: 102px;
}
#nav-teams li {
	margin-right: 10px;
	position: relative;
}
#nav-teams li a {
	background: #f4f4f4;
	border-radius: 5px;
	padding: 10px;
}
#nav-teams li a:hover {
	background: #f0f0f0;
}
#nav-teams li a img {
	height: 80px;
	width: 80px;
}
#nav-teams .btn {
	top: 34px;
}
#nav-teams ul .tooltip {
	top: 110px; 
}
#nav-teams .content {
	font-family: Arial, Helvetica, sans-serif;
}
/* Nav - Estadios */
.teams.stadiums {
	margin-bottom: 10px;
}
.teams.stadiums ul li {
	position: relative;
	margin-left: 10px;
}
.estadios .simple-text .content {
	font-family: Arial, Helvetica, sans-serif;
}
.teams.stadiums ul .tooltip {
	top: 112px;
}
#nav-teams.teams.stadiums .thumbnails ,
#nav-teams li,
#nav-teams .pagination {
	height: 145px;
}

/* Nav tab */
.nav-tab {
	height: 25px;
	margin: 15px 0 20px 0;
	padding: 0;
}
.nav-tab li {
	background-color: #eee;
	border: 1px solid #ccc;
	border-left: 0;
	float: left;
	line-height: 25px;
	padding: 0 4px;
	text-align: center;
	text-transform: uppercase;
}
.nav-tab li:first-child {
	border-left: 1px solid #ccc;
}
.nav-tab .selected {
	background-color: #fff;
	border-bottom-color: #fff;
}
.nav-tab li a {
	color: #333;
	font-size: 12px;
	line-height: 14px;
	padding: 0 14px;
	text-decoration: none;
}

/* Nav Group */
.nav-group {
	width: 100%;
}
.nav-group th {
	background: #eee;
	border-bottom: 1px solid #ccc;
	font-size: 12px;
	font-weight: 700;
	line-height: 14px;
	text-align: center;
	vertical-align: middle;
}
.nav-group th:hover {
	border-bottom: 1px solid #999;
}
.nav-group .selected,
.nav-group .selected:hover {
	background: #fff;
	border: 1px solid #ccc;
	border-bottom: 0;
}
.nav-group th a {
	display: block;
	padding: 10px;
}
.nav-group th a:hover {
	background: #f4f4f4; 
	color: #444;
	text-decoration: none;
}
.nav-group .selected a:hover {
	background: #fff;
}

/* Nav year */
.nav-year {
	margin-bottom: 10px;
}
.nav-year th a {
	padding: 5px 10px;
}

/* Championship */
.championship,
.calendar-table {
	border: 1px solid #ccc;
	border-top: 0;
	font-size: 13px;
	font-weight: 700;
	line-height: 15px;
	width: 100%;
} 
.championship td ,
.championship th {
	padding: 14px;
	text-align: center;
	transition: all .3s ease;
}
.championship th {
	padding: 16px 14px;
}
.championship .section {
	text-align: left;
	width: 235px;
}
.championship .points ,
.championship .values {
	background: #f4f4f4;
	width: 50px;
}
.championship .points:hover ,
.championship .values:hover {
	background: #f9f9f9;
	box-shadow: inset rgba(0,0,0,0.07) 2px 3px 1px, rgba(0,0,0,0.05) 0 2px;
}
.championship .accent {
	background: #8b9778;
}
.championship .accent:hover {
	background: #677057;
	color: #fff;
}
.championship .playoffs {
	background: #ccc;
}
.championship .playoffs:hover {
	background: #bfbfbf;
}

/* Calendar table */
.calendar-table {
	margin-bottom: 20px;
}
.calendar-table td ,
.calendar-table th {
	padding: 2px 8px;
	text-align: center;
	vertical-align: middle;
}
.calendar-table th {
	padding: 8px;
}
.calendar-table td {
	color: #666;
	font-weight: 100;
}
.calendar-table .event {
	font-weight: 700;
	padding: 2px;
}
.calendar-table a {
	background: #9cf;
	color: #333;
	display: block;
	padding: 5px;
	transition: all .3s ease;
}
.calendar-table a:hover {
	background: #9df;
	color: #111;
	box-shadow: inset rgba(0,0,0,0.07) 2px 3px 1px, rgba(0,0,0,0.05) 0 2px;
	text-decoration: none;
}

.tagline {
	font-size: 11px;
	line-height: 13px;
}

.accent-legend {
	font-size: 11px;
	line-height: 23px;
}
.accent-legend .square,
.calendar-info .square {
	background: #8b9778;
	float: left;
	height: 20px;
	margin-right: 7px;
	width: 20px;
}

/* Calendar games */
.games {
	border-collapse: collapse;
	margin: 15px 0 30px;
}
.games th {
	background: #eee;
	font-size: 13px;
	line-height: 15px;
	padding: 6px 8px;
	text-align: left;
}
.games td:first-child ,
.games td.round {
	width: 60px;
}
.games tbody td.local {
	width: 150px;
}
.games tbody td.game {
	width: 180px;
}

/* Calendar info */
.calendar-info {
	font-size: 14px;
	margin-top: 40px;
	line-height: 16px;
}
.calendar-info .legend {
	line-height: 23px;
}
.calendar-info .square {
	background: #9cf;
}

/* Figurinhas e figurões */
.box.figurinhas_e_figuroes .countdown {
	background: #eb800a url(//f.i.uol.com.br/folha/especial/2013/folhanacopa/bg-count-150x93.png) no-repeat;
	min-height: 145px;
}
.box.figurinhas_e_figuroes .countdown {
	text-align: center;
}
.box.figurinhas_e_figuroes .countdown p { 
	color: #fff;
	font: 700 14px/16px Arial, Helvetica, sans-serif;
	padding: 0 10px;
	text-transform: uppercase;
}
.box.figurinhas_e_figuroes .countdown span { 
	display: block;
}
.box.figurinhas_e_figuroes .countdown .day {
	font-size: 66px; 
	line-height: 68px;
	margin: 10px 0 0;
}
.box.figurinhas_e_figuroes .countdown .day span { 
	font-size: 20px;
	line-height: 22px;
	margin: 5px 0 10px;
}
.box.figurinhas_e_figuroes .countdown .start { 
	font-size: 22px; 
	line-height: 28px;
}
.box.figurinhas_e_figuroes .character img {
	max-width: 100%;
}

/* Final round */
#final-round .schedule {
	float: left;
	width: 235px;
}
#final-round .schedule > .title {
	background: #ff8700;
	border-left: 1px solid #fff;
	color: #333;
	display: block;
	font-size: 15px;
	font-weight: 700;
	line-height: 20px;
	padding: 3px 0;
	text-align: center;
}
#final-round .schedule > .title-quarters {
	background: #ffa641;
}
#final-round .schedule > .title-semi {
	background: #ffc37f;
}
#final-round .schedule > .title-final {
	background: #ffe0b7;
}
#final-round .octaves,
#final-round .quarters,
#final-round .semi {
	margin-top: 11px;
	position: relative;
}

#final-round .octaves {
	background-position: 210px 32px;
}
#final-round .quarters {
	background-position: -40px 32px;
}
#final-round .semi {
	background-position: -286px 33px;
}
#final-round .final {
	margin-top: 11px;
	position: relative;
}

#final-round .quarters .match {
	padding: 65px 0;
}
#final-round .semi .match {
	padding: 182px 0;
}
#final-round .final .match {
	margin: 405px 0 0;
}

#final-round .details {
	font-size: 12px;
	line-height: 14px;
	padding-left: 5px;
}

#final-round .team1 ,
#final-round .team2 {
	background: #ccc;
	box-shadow: inset rgba(0,0,0,0.06) 0 -2px 2px, rgba(0,0,0,0.09) 1px 2px 2px; 
	color: #444;
	height: 27px;
	font-size: 13px;
	font-weight: 700;
	line-height: 28px;
	margin: 0;
	width: 210px;
	transition: all .3s ease;
}
#final-round .team1:hover {
	background: #ddd;
}
#final-round .team2 {
	background: #e6e6e6;
}
#final-round .team2:hover {
	background: #eee;
}
#final-round .team1:hover,
#final-round .team2:hover {
	box-shadow: inset rgba(0,0,0,0.07) 0 3px 1px, rgba(0,0,0,0.05) 0 2px;
	color: #111;
}
#final-round p {
	padding-left: 2px;
	position: relative;
}
#final-round .octaves p {
	margin-bottom: 20px;
}
#final-round .quarters p,
#final-round .semi p,
#final-round .final p {
	margin-bottom: 13px;
}

#final-round .final .team1,
#final-round .final .team2 {
	width: 232px;
}

#final-round .team1 span,
#final-round .team2 span {
	border-left: 1px solid #fff;
	display: inline-block;
	height: 27px;
	padding-left: 10px;
	position: absolute;
	right: 0;
	top: 0;
	width: 52px;
	z-index: 1;
}
#final-round .team1 span span, 
#final-round .team2 span span {
	border-left: 1px solid #fff;
	height: 27px;
	width: 20px;
	z-index: 2;
}
#final-round .repescagem li.match {
	background: transparent url('//f.i.uol.com.br/folha/especial/2011/copa2014/images/sprite-chave_copa2014.gif') no-repeat -8px 21px;
	height: 115px;
}
#final-round .repescagem .match {
	display: block;
	padding: 0 0 0 10px;
	width: 309px;
}
.classificadocopa {
	list-style: none outside none;
	margin-left: 80px;
}
.classificadocopa li {
	height: 40px;
	padding: 45px 0 30px;
}
.classificadocopa .team3,
.classificadocopa .team4 {
	background: #ffa641;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	height: 27px;
	line-height: 27px;
	margin: 0;
	transition: all .3s ease;
	width: 220px;
}
.classificadocopa .team3:hover,
.classificadocopa .team4:hover {
	background: #f18a15;
	box-shadow: inset rgba(0,0,0,0.07) 0 3px 1px, rgba(0,0,0,0.05) 0 2px;
}

#final-round .classificadocopa .team3,
#final-round .classificadocopa .team4 {
	padding-left: 4px;
}

/* Repescagem */
.repechage {
	margin: 20px 0 40px;
}
.repechage .info {
	font-size: 13px;
	line-height: 23px;
}
.repechage .square {
	background: #ffa641;
}
.simple-text .content.info {
	margin: 30px 0 50px;
}

.championship-content {
	margin: 20px 0 40px;
}

/* Rotate panoramic full */
.rotate.panoramic-full {
	position: relative;
}
.rotate.panoramic-full .photo ,
.rotate.panoramic-full .photo img {
	height: 585px;
}
.rotate.panoramic-full .photo img {
	width: 940px;
}

.rotate.panoramic-full .content {
	border: 0;
}
.rotate.panoramic-full h2 {
	height: auto;
}
.rotate.panoramic-full .control-btn {
	padding: 0;
}
.rotate.panoramic-full .play-pause {
	display: none;
}
.rotate.panoramic-full .control-btn a {
	filter: alpha(opacity=0);
	height: 585px;
	margin: 0;
	opacity: 0;
	position: absolute;
	top: 13px;
	transition: all .3s ease;
	width: 100px;
}
.rotate.panoramic-full .control-btn a:hover {
	filter: alpha(opacity=90);
	opacity: .9;
}
.rotate.panoramic-full .icon-prev {
	background: url(//f.i.uol.com.br/folha/especial/2013/folhanacopa/icon-arrow-previous.png) no-repeat 5px center;
	left: 0;
}
.rotate.panoramic-full .icon-next {
	background: url(//f.i.uol.com.br/folha/especial/2013/folhanacopa/icon-arrow-next.png) no-repeat 5px center;
	right: 0;
}

/* Rotate Exclusive */
.rotate.exclusive {
	border-bottom: 1px solid #eee;
	height: 220px;
	margin-bottom: 20px;
	position: relative;
}
.rotate.exclusive .photo,
.rotate.exclusive .content {
	position: absolute;
	top: 0;
}
.rotate.exclusive .photo {
	right: 0;
}
.rotate.exclusive img {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	max-width: 620px;
}
.rotate.exclusive .content {
	border: 0;
	height: 200px;
	overflow: hidden;
	width: 305px;
}
html.lt-ie9 .rotate.exclusive .content {
	background: #fff;
}
.rotate.exclusive h2 {
	float: none;
	font-size: 30px;
	font-weight: 700;
	height: auto;
	line-height: 32px;
	width: auto;
}
.rotate.exclusive h3 {
	font-size: 15px;
	line-height: 17px;
}
.rotate.exclusive .control-btn a {
	background: none;
	filter: alpha(opacity=0);
	height: 220px;
	opacity: 0;
	position: absolute;
	top: 0;
	transition: all .3s ease;
	width: 60px;
}
.rotate.exclusive .control-btn a:hover {
	filter: alpha(opacity=90);
	opacity: .9;
}
.rotate.exclusive .control-btn .icon-prev {
	background: url(//f.i.uol.com.br/folha/especial/2013/folhanacopa/icon-previous-50x50.png) no-repeat 5px center transparent;
	left: 320px;
}
.rotate.exclusive .control-btn .icon-next {
	background: url(//f.i.uol.com.br/folha/especial/2013/folhanacopa/icon-next-50x50.png) no-repeat 5px center transparent;
	right: -2px;
}


/* Photo 620x400 */
.photo-620x400 {
	margin-bottom: 20px;
}

/* Machente 3 colunas */
.main-headline.three-columns h1 {
	font-size: 140px;
	line-height: 144px;
}
.main-headline.three-columns h2 {
	font: 300 40px/42px "folhaii-heavy", Times, serif;
	margin: 0 0 8px;
}
.main-headline.three-columns h2 a {
	transition: all .3s ease-in;
}
.main-headline.three-columns h2 a:hover {
	color: #333;
	text-decoration: none;
}


.box.live-game h2,
.box.live-game h2 a,
.live-game .status {
	color: #00aeef;
}
.live-game {
	border-top-color: #00aeef;
	margin: 15px 0 0;
}
#top {
	border: none;
	box-shadow: none;
	margin-bottom: 5px;
}
.logo {
	background-position: -4px 38px;
	height: 135px;
	margin: 0;
	text-indent: -9999px;
	position: relative;
	width: 380px;
}
#top .cup-nav {
	background: #5c7732;
	font-size: 0;
	margin-top: -75px;
}
#top .cup-nav li {
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	padding: 4px 15px;
	position: relative;
	z-index: 1000;
	text-align: center;
	text-transform: uppercase;
}
#top .cup-nav li a {
	color: #fff;
}
.ticker {
	border-bottom: 1px solid #ccc;
	padding-left: 17px;
	min-height: 30px;
	margin-top: -47px;
	position: relative;
	z-index: 1000;
}
#top .ticker .title {
	color: #666;
}

#ticker .content{
	width: 619px;
}
html.lt-ie8 #top .cup-nav {
	overflow: hidden;
}
html.lt-ie8 #top .cup-nav li,
html.lt-ie8 .sponsors dt, 
html.lt-ie8 .sponsors dd {
	display: inline;
	zoom: 1;
}
.partner {
	float: right;
}
.sponsors {
	margin: 25px 0 0;
}
.sponsors dt {
	color: #444;
	font-size: 14px;
	*float:left;
	*width: 100%;
	margin: 0 10px 0;
}
.sponsors dd {
	display: inline-block;
	margin: 20px 10px 0 9px;
	vertical-align: middle;
}
.sponsors a {
	display: block;
	height: 50px;
	text-indent: -9999px;
	width: 50px;
}
.itau {
	background: url(//f.i.uol.com.br/folha/publicidade/publicidade-folhanacopa-itau-50x50.jpg);
	height: 50px;
	width: 50px;
}
.cvc {
	background: url(//f.i.uol.com.br/folha/publicidade/publicidade-folhanacopa-cvc-50x50.jpg);
	height: 50px;
	width: 50px;
}
.extra {
	background: url(//f.i.uol.com.br/folha/publicidade/publicidade-folhanacopa-extra-50x50-1.jpg?1);
	height: 50px;
	width: 50px;
}

.gafisa {
	background: url(//f.i.uol.com.br/folha/publicidade/publicidade-folhanacopa-gafisa-50x50.jpg);
	height: 50px;
	width: 50px;
}

.calvin {
	background: url(//f.i.uol.com.br/folha/publicidade/publicidade-folhanacopa-ck-50x50.jpg);
	height: 50px;
	width: 50px;
}
/* Teams */
.teams {
	float: left;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.teams .thumbnails {
	position: relative;
}
.teams .pagination { 
	left: 40px; 
	overflow: hidden;
	position: relative;
	white-space: nowrap;
	top: 0;
	width: 100%;
}
.teams ul {
	display: block;
	position: absolute;
}
.teams li {
	float: left;
	list-style: none outside none;
}
.teams li a {
	display: inline-block;
}
.teams .btn {
	background: none;
	border: 0;
	border-bottom: 18px solid transparent;
	border-top: 18px solid transparent;
	box-shadow: none;
	display: inline-block;
	height: 0;
	padding: 0;
	position: absolute;
	text-indent: -9999px;
	top: 12px;
	width: 0;
	transition: all .3s ease;
}
.teams .prev {
	border-right: 20px solid #5c7732;
	left: 12px;
}
.teams .prev:after,
.teams .next:after {
	border-bottom: 18px solid transparent;
	border-top: 18px solid transparent;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	top: -18px;
	width: 0;
	z-index: 1;
}
.teams .prev:after {
	border-right: 18px solid #fff;
	left: 9px;
}
.teams .next:after {
	border-left: 18px solid #fff;
	right: 9px;
}
.teams .prev:hover {
	border-right-color: #ccc;
}
.teams .next {
	border-left: 20px solid #5c7732;
	right: 3px;
}
.teams .next:hover {
	border-left-color: #ccc;
}

.teams ul .tooltip {
	filter: alpha(opacity=100);
	left: 0;
	opacity: 1;
	position: absolute;
	top: 60px;
}
.teams ul .tooltip .content {
	background: #5c7732;
	color: #fff;
	font-size: 11px;
	font-weight: 700;
	line-height: 13px;
	min-width: 25px;
	padding: 4px;
	text-align: center;
}
.teams ul .tooltip .arrow {
	border: 8px solid transparent;
	border-bottom: 8px solid #5c7732;
	font-size: 0;
	height: 1px;
	margin: 0;
	left: 0;
	position: absolute;
	top: -17px;
}
/* teams */
#top .teams {
	margin: 22px 0 0 60px;
	width: 355px;
}
#top .teams .pagination {
	height: 145px;
	margin-left: 26px;
	top: 4px;
	width: 302px;
}
#top .teams .pagination {
	left: 20px;
}
#top .teams .pagination li {
	height: 145px;
	margin: 0 8px 0 4px;
	position: relative;
}
#top .teams .pagination li img {
	height: 45px;
	width: 45px;
}
#top .teams .teams-title {
	background-position: -231px -236px;
	display: block;
	color: #5c7732;
	font-size: 18px;
	margin: 10px auto 8px 88px;
	text-align: center;
	text-indent: -9999px;
}


/* simulador */


.localAbre { background: #cccccc; margin-top: -5px; margin-bottom: 20px; }
.localChapeu { font: 16px impact; color: #990000; }
#aligner .sponsors .gafisa{
background: url(//f.i.uol.com.br/folha/publicidade/publicidade-folhanacopa-gafisa-50x50.jpg);}
#aligner .sponsors .calvin{
background: url(//f.i.uol.com.br/folha/publicidade/publicidade-folhanacopa-ck-50x50.jpg);}
#games{height: 242px!important;}
#groups{height: 270px!important;}
table.localBoxFSP { background: #eeeeee; margin-bottom: 10px; }
table.localBoxFSP tr td { padding: 0; }
table.localBoxFSP tr td.localBoxFSPContent { border-left: 10px solid #eeeeee; border-top: 10px solid #eeeeee; border-bottom: 10px solid #eeeeee; }
table.localBoxFSP p.localBoxFSPMessage { margin: 0 0 5px 0; font: 12px arial; }
.selecao img {float:left;} 
table.localClas { border: 1px solid #000000; border-top: none; }
table.localClas tr td { font: bold 12px verdana; }
table.localClas tr td.selecao { width: 225px;}
table.localClas tr td span { font: bold 12px verdana; vertical-align: 50%; }
table.localClas tr td.valores { text-align: center; background: #cccccc; font: bold 12px verdana; }
table.localClas tr td.pontos { text-align: center; background: #ffcc00; font: bold 12px verdana; }
table.localClas tr.secao td { font: bold 12px verdana; text-align: center; width: 30px; }
table.localClas tr td a { text-decoration: none; color: #000000; display: block; width: 100%; background-color: #009900; }

table.localBordaNav tr td { border-bottom: 1px solid #000; text-align: center; vertical-align: top; background: #cccccc; width: 53px; }
table.localBordaNav tr td a	{ color: #000; text-decoration: none; font: bold 10px verdana; }
table.localBordaNav tr td.selecionado { border: 1px solid #000; border-bottom: none; background-color: #ffffff; color: #000; font: bold 10px verdana; }

table.localCalend { border: 1px solid #000000; border-top: none; }
table.localCalend tr td { font-family: verdana; font-size: 11px; text-align: center; }
table.localCalend tr td a { font-weight: bold; text-decoration: none; color: #000000; display: block; width: 100%; background-color: #99ccff; }
table.localCalendNav tr td { border-bottom: 1px solid #000000; font: bold 10px verdana; text-align: center; height: 20px; }
table.localCalendNav tr td a { color: #000000; text-decoration: none; }
table.localCalendNav tr td.selecionado { border: 1px solid #000000; border-bottom: none; background-color: #ffffff; color: #000000; height: 20px; }
table.localCalendNav tr td.selecionado a { color: #000000; text-decoration: none; }
table.localCalendTarjaData, table.calendarioDisputa { margin-bottom: 11px; }
table.localCalendTarjaData tr td { background-color: #cccccc; color: #000000; }
table.localCalendDisputa tr td { height: 18px; font-family: verdana; color: #000000; font-size: 10px; padding: 3px 0 3px 0; border-bottom: 1px #cccccc solid; }
table.localCalendDisputa tr.localTarja td { font-family: verdana; color: #000000; font-size: 11px; border: none; background-color: #cccccc; }

table.localCampeoes { margin-bottom: 20px; }
table.localCampeoes tr td { font: 11px verdana; line-height: 16px; border-bottom: 1px solid #cccccc; padding: 2px 0 2px 0; vertical-align: top; }
table.localCampeoes tr td.posicao { font-weight: bold; width: 120px; }
table.localCampeoes tr td.selecao { width: 130px; }
table.localCampeoes tr td.placar { font-weight: bold; text-align: center; border-bottom: 1px solid #ffffff; width: 30px; background: #cccccc; }
table.localCampeoes tr td.placar2 { font-weight: bold; text-align: center; border-bottom: 1px solid #ffffff; border-left: 5px solid #ffffff; width: 30px; background: #ffcc00; }
table.localCampeoes tr td.texto { padding-left: 8px; border: none; }
table.localCampeoes tr.vice td { border-bottom: 8px solid #ffffff; }
table.localCampeoes tr.quarto td { border: none; }

table.localArtHist { margin-bottom: 25px; }
table.localArtHist tr td { width: 135px; font: 11px verdana; line-height: 20px; vertical-align: middle; border-bottom: 1px solid #cccccc; }
table.localArtHist tr td.imagem { width: 60px; text-align: center; padding: 6px 0 6px 0; }
table.localArtHist tr.brasil td { font-weight: bold; }

table.localArtHist2 { margin: 0 0 20px 0; width: 470px; border-collapse: collapse; border-spacing: 0 0; }
table.localArtHist2 tr td { padding: 0; width: 150px; font: 11px verdana; padding: 4px 0 4px 0; border-bottom: 1px solid #cccccc; }

table.localRanking { margin-bottom: 15px; }
table.localRanking tr td { font: 10px verdana; line-height: 18px; border-bottom: 1px solid #bbbbbb; }
table.localRanking tr td.col { font-weight: bold; text-align: center; }
table.localRanking tr td img { margin: 0 5px 0 0; }
table.localRanking tr td.dGrey { background: #dddddd; font-weight: bold; text-align: center; }
table.localRanking tr td.cent { text-align: center; }
table.localRanking tr td.grey { background: #eeeeee; text-align: center; }
table.localRanking tr td.grey2 { background: #eeeeee; padding: 0 2px 0 2px; }
table.localRanking tr td.contPad { padding: 0 2px 0 2px; }
table.localRanking thead tr td { font-weight: bold; background: #cccccc; text-align: center; }
table.localRanking tfoot tr td { font: 10px verdana; padding: 10px 0 10px 0; border: none; }

table.localTJ { border-collapse: collapse; width: 550px; }
table.localTJ tr td { font: 10px verdana; width: 75px; padding-bottom: 15px; }
table.localTJ2 { border-collapse: collapse; width: 200px; }
table.localTJ2 tr th { font: bold 11px verdana; width: 20px; vertical-align: middle; text-align: center; }
table.localTJ2 tr td { font: bold 11px verdana; border: 2px solid #ffffff; background: #cccccc; width: 20px; height: 20px; vertical-align: middle; text-align: center; }
table.localTJ2 tr td.cy { background-color: #ffcc00; }

table.localTJNav { border-collapse: collapse; width: 550px; margin-bottom: 30px; background: #eeeeee; }
table.localTJNav tr td { font: 11px verdana; padding: 5px 2px 5px 2px; border: 1px solid #ffffff; vertical-align: middle; text-align: center; }

table.localTB { border-collapse: collapse; width: 230px; background: #cccccc; margin: 0 0 10px 10px; }
table.localTB tr td.dados { font: 10px verdana; padding: 5px; }
div.localTB2 { margin-top: 20px; font: 11px verdana; clear: both; }
div.localTB2 img { float: left; margin: 0 10px 10px 0; }
table.localTBNav { border-collapse: collapse; border: 1px solid #cccccc; width: 550px; margin: 10px 0 15px 0; }
table.localTBNav tr td { font: 11px verdana; border: 1px solid #cccccc; padding: 5px 6px 5px 6px; text-align: center; vertical-align: middle; }
table.localTBNav caption { font: bold 11px verdana; text-align: left; padding-bottom: 5px; }

ol.localTJ { margin-top: 0; padding-top: 0; }
ol.localTJ li { padding-bottom: 10px; }
p.localTarja { background: #cccccc; font: bold 12px verdana; padding: 3px 3px 3px 10px; margin: 20px 0 15px 0; }
hr.localDiv { background: #cccccc; color: #cccccc; border: none; height: 1px; margin: 3px 0 3px 0; padding: 0; }

table.localConfrontosForm { border-collapse: collapse; width: 550px; padding: 3px; margin-bottom: 15px; font-size: 12px; font-family: verdana; }

table.localConfrontos { border-collapse: collapse; width: 550px; padding: 3px; margin-bottom: 15px; font-size: 12px; font-family: verdana; }
table.localConfrontos td { border-bottom: 1px solid #cccccc; }
table.localConfrontos th { border-bottom: 1px solid #cccccc; background-color: #cccccc; }

table.localNavHis tr td { font: 11px verdana ; background: #cc3300 ; border-bottom: 1px solid #ffffff ; border-right: 1px solid #ffffff ; text-align: center ; }
table.localNavHis tr td a:link , table.localNavHis tr td a:visited , table.localNavHis tr td a:hover , table.localNavHis tr td a:active { color: #ffffff; text-decoration: none; display: block; width: 50px; padding: 2px 0 2px 0; }

table.localRanking2 { margin: -10px 0 15px 0; }
table.localRanking2 tr td { background: #eeeeee; vertical-align: top; font: 12px verdana; line-height: 17px; }
table.localRanking2 tr td p { text-align: center; font-weight: bold; margin: 0; }
table.localRanking2 tr td.borda { border-right: 10px solid #ffffff; }

table.localDestaque { margin: 10px 0 15px 0; }
table.localDestaque tr td { background: #eeeeee; vertical-align: top; font: 11px verdana; line-height: 17px; }
table.localDestaque tr td.borda { border-right: 10px solid #ffffff; }

table.localGuiadeSedes { margin-top: 15px; }
table.localGuiadeSedes tr td { font: 11px verdana; width: 117px; text-align: center; padding-bottom: 20px; }

table.localPSelecoes tr td { font: 11px verdana; width: 235px; padding-bottom: 15px; }
table.localPSelecoes tr td img { margin: 0 10px 5px 0; }

table.localProgramacao tr td { background: #eeeeee; font: 11px verdana; border-bottom: 1px solid #cccccc; border-left: 5px solid #eeeeee; padding: 3px; }
table.localProgramacao tr td.jogos { border-right: 5px solid #eeeeee; border-left: none; text-align: center; }
table.localProgramacao tr.chapeu td { background: #cc3300; color: #ffffff; font: bold 12px verdana; border: none; padding-left: 8px; }
table.localProgramacao tr.cidade td { background: #cccccc; font: bold 11px verdana; border: none; padding-left: 8px; }
table.localProgramacao tr.link td { font: bold 11px verdana; border-bottom: none; border-left: 5px solid #eeeeee; padding: 5px; }

table.localEstatisticas { width: 550px; font: 12px verdana; margin: 0 0 15px 0; }
table.localEstatisticas tr td { font: 12px verdana; border-bottom: 1px solid #cccccc; }
table.localEstatisticas tr td.localTexto { background-color: #eeeeee; padding: 22px 10px 10px 10px; border: none; vertical-align: top; }
table.localEstatisticas tr td.localPrimeiro {  background-color: #eeeeee; border: none; font-weight: bold; }

table.localEstatisticasDestaque { width: 550px; font: 12px verdana; margin: 0 0 15px 0; background-color: #eeeeee; }
table.localEstatisticasDestaque tr td { font: 12px verdana; }

.localVi1 { margin: 15px 0 15px 0; font: bold 12px verdana; color: #cc3300; }

div.localFoto { float: left; width: 230px; margin-right: 10px; }
div.localFotoVertical { float: left; width: 175px; margin-right: 10px; }
div.localFoto2 { width: 230px; margin: 0 10px 15px 0; }
div.localFoto2Vertical { width: 175px; margin: 0 10px 15px 0; }
div.localFoto .credito , div.localFoto2 .credito, div.localFotoVertical .credito , div.localFoto2Vertical .credito { font: 10px arial; text-align: right; margin: 0; }
div.localFoto .imagem , div.localFoto2 .imagem, div.localFotoVertical .imagem , div.localFoto2Vertical .imagem { margin: 0; }
div.localFoto .legenda , div.localFoto2 .legenda, div.localFotoVertical .legenda , div.localFoto2Vertical .legenda { font: 11px arial; margin: 0; padding: 3px 8px 3px 8px; background: #cccccc; }

table.lPerfSel { font: 10px verdana; margin-bottom: 15px; }
table.lPerfSel tr td { font: 10px verdana; }

table.localFinalPhase tr td table tr td { font-family: verdana; font-size: 11px; font-weight: bold; }
table.localFinalPhase tr td table tr td.localScore { text-align: center; width: 15px; height: 20px;  }
table.localFinalPhase tr td table tr td.localPenalty { text-align: center; width: 15px; height: 20px; border-left: 1px solid #ffffff; }

div.localQuote { margin: 0 0 10px 0; padding: 0 0 0 60px; background-image: url(images/aspas-50x48.gif); background-repeat: no-repeat; background-position: left top; }
div.localQuote p.localQuoteText { margin: 0 0 5px 0; padding: 0; font: normal 12px arial, sans-serif; font-style: italic; }
div.localQuote p.localQuoteText a { font: normal 12px arial, sans-serif; font-style: italic; }
div.localQuote p.localQuoteAuthor { margin: 0; padding: 0; font: normal 10px verdana, sans-serif; }

#localNavbar { width: 100px; padding: 5px 0 10px 0; margin: 0; vertical-align: top; color: #cc3300; background-color: #cc3300; }
#localNavbarContent { width: 90px; margin: 0 5px 0 5px; font: 11px arial; color: #ffffff; background-color: #cc3300; }
#localNavbarContent ul { margin: 0; padding: 0; }
#localNavbarContent ul li { list-style-type: none; margin: 0; padding: 0; }
#localNavbarContent a { font: 11px arial; color: #ffffff; text-decoration: none; line-height: 14px; }
#localNavbarContent a:hover { text-decoration: underline; }
#main_body .toolbar .social_medias { margin: 0; float: right; }
#main_body .toolbar .social_medias a { text-decoration: none !important; }
#main_body .toolbar .social_medias a:hover { text-decoration: none; }
#main_body .toolbar .social_medias .sprite { display: inline; float: none; padding: 2px 7px; width: 16px; height: 16px; }

/* Redefinição de elementos */
.vi1 { background-image: url(//f.i.uol.com.br/x-ff8700.gif); background-repeat: repeat-x; background-position: center; margin: 0 0 8px 0; } /* a margem quebra no Netscape 4.7 */
.vi1t { font-weight: bold; font-size: 16px; font-family: verdana, sans-serif; text-transform: lowercase; color: #ff8700; background: #ffffff; padding-right: 5px; }
.vi2t { font-weight: bold; font-size: 16px; font-family: verdana, sans-serif; text-transform: lowercase; color: #ff8700; background: #eeeeee; padding-right: 5px; }
.vi3t { font-weight: bold; font-size: 16px; font-family: verdana, sans-serif; text-transform: lowercase; color: #ff8700; background: #ffffff; padding-right: 5px; }
.se1 { font-family: verdana, sans-serif; font-size: 11px; text-align: center; padding: 0; margin: 0 0 10px 0; line-height: 17px; text-align: center; }


table.calendarioDisputa { width: 100%; }
table.calendarioDisputa .size9 { width: 50px; }
table.calendarioDisputa .size10 { width: 200px; }
table.calendarioDisputa .size11 { width: 220px; }

#canvas { z-index: 1; }
#headlineContainer tr td.middleColumn { background-image: none; }
#headline { width: 94%; }

/* Fundo da manchete */
#localHomeCanvas { z-index: -1; width: 559px; height: 300px; background-color: #ffcc00; position: absolute; margin: -8px 0 0 -10px; display: none; }

#search-team { background: none repeat scroll 0 0 #dedede; height: 27px; margin-bottom: 20px; padding-top: 2px; }

.art-external{ border: 0; height: 900px!important; overflow: hidden; width: 970px; }
/* final simulador */

/*seleções*/
.flag {
	float: left;
	height: 150px;
	margin: 0 56px 20px 0;
	width: 100px;
}
.flag:hover span { text-decoration: underline; }
.flag span { 
	font: 300 20px "folhaii-heavy", Times, serif; 
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 100%;
}